- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# KFeedbackDialog Member List

This is the complete list of members for KFeedbackDialog, including all inherited members.

_form | KFeedbackDialog | `[protected]`
checkSendButton() | KFeedbackDialog | `[slot]`
form() | KFeedbackDialog | `[inline]`
KFeedbackDialog(const TQString &feedbackMailAddress, const TQString &helpTopic=TQString::null) | KFeedbackDialog |
mailSent() | KFeedbackDialog | `[signal]`
~KFeedbackDialog() | KFeedbackDialog | `[virtual]`